
-- DROP TABLE tl_assessment_criteria;



CREATE TABLE tl_assessment_criteria (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    name varchar(200) NOT NULL,
    importance varchar(200) NOT NULL,
    assessment_type varchar(200) NOT NULL,
    job_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_assessment_criteria ADD    
    CONSTRAINT PK_tl_assessment_criteria PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_assessment_criteria_job_id 
    ON tl_assessment_criteria (job_id);
